Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1524 - .wm_style doesn't support KDE
Summary: .wm_style doesn't support KDE
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xinitrc
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-16 12:32 UTC by aspa
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-18 21:27:46 UTC


Attachments (Terms of Use)

Description aspa 1999-03-16 12:32:48 UTC
the /etc/X11/xinit/Xclients and /usr/X11R6/bin/RunWM
scripts do not support starting KDE through the
.wm_style configuration file.

--
	aspa

------- Email Received From  Marko Sakari Asplund <Marko.Asplund@cern.ch> 03/16/99 07:39 -------

Comment 1 Preston Brown 1999-03-18 21:27:59 UTC
Nor will they.  .wm_style is specifically targeted at window managers,
not entire desktop environments.  In our next release of Red Hat, we
support different desktop environments, and the .wm_style stuff is
only specific to the 'AnotherLevel' desktop environment.


Note You need to log in before you can comment on or make changes to this bug.